Bug 1782506 - virtualbox-guest-additions-6.1.0 is available
Summary: virtualbox-guest-additions-6.1.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: virtualbox-guest-additions
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-11 18:12 UTC by Upstream Release Monitoring
Modified: 2020-01-11 01:09 UTC (History)
3 users (show)

Fixed In Version: virtualbox-guest-additions-6.1.0-1.fc31 virtualbox-guest-additions-6.1.0-1.fc30
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-05 00:41:01 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-12-11 18:12:38 UTC
Latest upstream release: 6.1.0
Current version/release in rawhide: 6.0.14-1.fc32
URL: http://virtualbox.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14449/

Comment 1 Upstream Release Monitoring 2019-12-11 18:12:43 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- vboxservice.service
- 96-vbox.preset
- VirtualBox-60-vboxguest.rules
- VBoxOGLRun.sh

Comment 2 Fedora Update System 2019-12-20 18:15:55 UTC
FEDORA-2019-f92aa9e7a5 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f92aa9e7a5

Comment 3 Fedora Update System 2019-12-21 01:41:42 UTC
virtualbox-guest-additions-6.1.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f92aa9e7a5

Comment 4 Fedora Update System 2019-12-24 01:48:11 UTC
FEDORA-2019-05d2dc2d71 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-05d2dc2d71

Comment 5 Fedora Update System 2020-01-03 21:32:20 UTC
virtualbox-guest-additions-6.1.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-05d2dc2d71

Comment 6 Fedora Update System 2020-01-05 00:41:01 UTC
virtualbox-guest-additions-6.1.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-01-11 01:09:28 UTC
virtualbox-guest-additions-6.1.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.